GQOPSG(3NCARG)

NAME
GQOPSG (Inquire name of open segment) - returns the name of the currently open segment.

SYNOPSIS
CALL GQOPSG(ERRIND,SGNA)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void ginq_name_open_seg(Gint *err_ind, Gint *name_open_seg);

DESCRIPTION

ERRIND
    (Integer, Output) - If the GKS state is SGOP (segment open), then ERRIND is returned as "0"; otherwise ERRIND is returned as "4".

SGNA
    (Integer, Output) - If the GKS state is SGOP (segment open), then SGNA is returned as the number of the currently open segment; otherwise SGNA is undefined.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gevtm, gactm, gclsg, gcrsg, gcsgwk, gdsg, gqsgus, gssgt., ginq_name_open_seg

Hardcopy: "User's Guide for NCAR GKS-0A Graphics"

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.